diff -urb forum_install/install.php forum_install.new/install.php
--- forum_install/install.php	Fri Apr 19 21:38:39 2002
+++ forum_install.new/install.php	Mon Apr 22 17:29:49 2002
@@ -579,7 +579,7 @@
 			$path = $GLOBALS["HTTP_SERVER_VARS"]["DOCUMENT_ROOT"];
 			chkslash($path);
 		
-			draw_dialog_start('Installation Path&nbsp;&nbsp;&nbsp;&nbsp;<font size="-1"><b>Step 1 of 5</b></font>', 'Please enter the full path of the directory where the uncompressed files of the FUDforum are located. <b>ex. /home/forum/forum_install/</b>');
+			draw_dialog_start('Installation Path&nbsp;&nbsp;&nbsp;&nbsp;<font size="-1"><b>Step 1 of 5</b></font>', 'Please enter the full path to the directory where the uncompressed files of the FUDforum are located. <b>ex. /home/forum/forum_install/</b>');
 			draw_row('Install Path:', 'INSTALL_PATH', IFSTR($path, $INSTALL_PATH));
 			break;
 		
@@ -589,10 +589,10 @@
 			
 			$tmp_data = dirname($GLOBALS["HTTP_SERVER_VARS"]["PATH_TRANSLATED"]);
 			
-			draw_dialog_start('PATH OF SYSTEM FILES AND DIRECTORIES&nbsp;&nbsp;&nbsp;&nbsp;<font size="-1"><b>Step 2 of 5</b></font>', 'Directories where the forum files will be stored.<br>In order for the forum installation to work, you need to chmod the directories, Server Root & Forum Data Root, in such a way that the webserver can write to them. I suggest chmoding the directories to 1777, which will make them sticky, or just plain 777. When the installation process is complete you should chmod those directories back to 755, so that no one can overwrite your files<br>
-			If you have shell access you can change the directory permission by typing "<b>chmod 1777 directory_name</b>"<br>
-			In CuteFTP, you can chmod a directory, by selecting it and then pressing Ctrl+Shift+A. In the Manual checkbox enter 1777 or 777 and then press OK.<br>
-			IN WS_FTP right click on the directory and choose the chmod UNIX option. In the dialog withing select all the checkboxes and click OK, this will chmod the directory 777.<br>');
+			draw_dialog_start('PATH OF SYSTEM FILES AND DIRECTORIES&nbsp;&nbsp;&nbsp;&nbsp;<font size="-1"><b>Step 2 of 5</b></font>', 'Directories where the forum files will be stored.<br>In order for the forum installation to work, you need to chmod the directories, Server Root & Forum Data Root, in such a way that the webserver can write to them. I suggest chmoding the directories to 1777, which will make them sticky, or just plain 777. When the installation process is complete you should chmod those directories back to 755, so that no one can overwrite your files.<br>
+			If you have shell access you can change the directory permission by typing "<b>chmod 1777 directory_name</b>".<br>
+			In CuteFTP, you can chmod a directory by selecting it and then pressing Ctrl+Shift+A. In the Manual checkbox enter 1777 or 777, and then press OK.<br>
+			In WS_FTP, right click on the directory and choose the chmod UNIX option. In the dialog, select all the checkboxes and click OK. This will chmod the directory 777.<br>');
 			
 			draw_row('Server Root', 'SERVER_ROOT', IFSTR(chkslash($GLOBALS["HTTP_SERVER_VARS"]["DOCUMENT_ROOT"]), $SERVER_ROOT), 'The path on the server where the browseable files of the forum (*.php) will be stored.');
 			draw_row('Forum Data Root', 'SERVER_DATA_ROOT', IFSTR($tmp_data, $SERVER_DATA_ROOT), 'Inside this directory the files created and used by the forum, that are NOT web browseable will be stored.');
@@ -602,11 +602,11 @@
 		case "mysql":
 			$def_mysql = IFSTR(ini_get('mysql.default_socket'), ini_get('mysql.default_host').':'.ini_get('mysql.default_port'));
 			
-			draw_dialog_start('MySQL Settings&nbsp;&nbsp;&nbsp;&nbsp;<font size="-1"><b>Step 3 of 5</b></font>', 'FUDforum uses MySQL to store much of the data used in the forum. Please use the form below to enter information that would allow FUDforum to access MySQL database. It is recommended you create a seperate MySQL database for the forum.');
+			draw_dialog_start('MySQL Settings&nbsp;&nbsp;&nbsp;&nbsp;<font size="-1"><b>Step 3 of 5</b></font>', 'FUDforum uses MySQL to store much of the data used in the forum. Please use the form below to enter information that would allow FUDforum to access a MySQL database. It is recommended you create a separate MySQL database for the forum.');
 			
 			draw_row('MySQL Server', 'MYSQL_SERVER', IFSTR($def_mysql, $MYSQL_SERVER), 'The IP address (or socket) of the MySQL server');
-			draw_row('MySQL Login', 'MYSQL_LOGIN', IFSTR('', $MYSQL_LOGIN), 'The login name that will be used to connect to MySQL');
-			draw_row('MySQL Password', 'MYSQL_PASSWORD', IFSTR('', $MYSQL_PASSWORD));
+			draw_row('MySQL Login', 'MYSQL_LOGIN', IFSTR('', $MYSQL_LOGIN), 'The MySQL login name for the database you intend to use the system with.');
+			draw_row('MySQL Password', 'MYSQL_PASSWORD', IFSTR('', $MYSQL_PASSWORD), 'The MySQL password for the login name.');
 			draw_row('MySQL Database', 'MYSQL_DB', IFSTR('', $MYSQL_DB), 'The name of the MySQL database where forum data will be stored.');
 			
 			break;
@@ -614,13 +614,13 @@
 		case "cookies":
 			$url_parts = parse_url($FORUM_WWW_ROOT);
 			
-			draw_dialog_start('Cookie Domain&nbsp;&nbsp;&nbsp;&nbsp;<font size="-1"><b>Step 4 of 5</b></font>', 'The domain name for which the forum cookies will be set.');
+			draw_dialog_start('Cookie Domain&nbsp;&nbsp;&nbsp;&nbsp;<font size="-1"><b>Step 4 of 5</b></font>', 'The domain of the cookie that will be used by the forum.');
 			draw_row('Cookie Domain', 'COOKIE_DOMAIN', IFSTR(preg_replace('!^www\.!i', '.', $url_parts['host']), $COOKIE_DOMAIN));
 			
 			break;	
 			
 		case "admin":
-			draw_dialog_start('Admin Account&nbsp;&nbsp;&nbsp;&nbsp;<font size="-1"><b>Step 5 of 5</b></font>', 'This creates the "root" user account, which is an unrestricted account, which can do anything on the forum. This account you must use while editing & customizing the forum.');
+			draw_dialog_start('Admin Account&nbsp;&nbsp;&nbsp;&nbsp;<font size="-1"><b>Step 5 of 5</b></font>', 'This creates the "root" user account, which is an unrestricted account that can do anything on the forum.  You must use this account to edit &amp; customize the forum.');
 			
 			draw_row('Login Name', 'ROOT_LOGIN', IFSTR('root', $ROOT_LOGIN));
 			draw_row('Root Password', 'ROOT_PASS', IFSTR('', $ROOT_PASS));
@@ -629,8 +629,8 @@
 			
 			break;
 		case "done":
-			draw_dialog_start('Installation Complete', 'You have now completed the basic installation of the forum. To configure your forum further you must login and use the administrator control panel.<br>
-			Clicking next, will take you to the login form, after you login you will be taken to the administrator control panel.<br>
+			draw_dialog_start('Installation Complete', 'You have now completed the basic installation of the forum. To continue configuring your forum, you must login and use the administrator control panel.<br>
+			Clicking "Next" will take you to the login form.  After you login, you will be taken to the administrator control panel.<br>
 			You should now chmod the web browseable directory ('.$SERVER_ROOT.') as well as the data directory ('.$SERVER_DATA_ROOT.') back to their normal permissions (755).<br>
 			You should also move '.$script_path.' from the browseable directory, so no one will be able to overwrite your settings.
 			');	
